/*
Website Name: Parco Nazionale Appennino Tosco-Emiliano
Description: A responsive template website
Version: 1.0
Author: Adworkshop
Author URI: http://www.adworkshop.com
*/

/* ======================================================= */
/*                    DEVELOPER OVERRIDES                  */
/* ======================================================= */  

/* ======================================================= */
/*                       MEDIA QUERIES                     */
/* ======================================================= */

	@media only screen and (min-width: 320px) {
	
	}
	
	@media only screen and (min-width: 480px){
	
	}
	
	@media only screen and (min-width: 600px) {
	
	} 
	
	@media only screen and (min-width: 768px) {
	
	}  
	
	@media only screen and (min-width: 820px) {
	
	}  
	
	@media only screen and (min-width: 960px) {
	
	} 
	
	@media only screen and (min-width: 1100px) {
	
	}  
	
	@media only screen and (min-width: 1200px) {
	
	}  
	
	@media only screen and (min-width: 1440px) {
	
	}  
	
	@media only screen and (min-width: 1600px) {
	
	} 
	
	@media only screen and (min-width: 1800px) {
	
	} 